Bug 844402 - [abrt] gnome-shell-3.4.1-5.fc17: glPixelStorei: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.4.1-5.fc17: glPixelStorei: Process /usr/bin/gnome-shell ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:0bfe85f305276fdb306d97f66d1...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-30 09:47 EDT by joey10946
Modified: 2013-08-01 02:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (7.24 KB, text/plain)
2012-07-30 09:47 EDT, joey10946
no flags Details
File: backtrace (119.36 KB, text/plain)
2012-07-30 09:47 EDT, joey10946
no flags Details
File: maps (83.83 KB, text/plain)
2012-07-30 09:47 EDT, joey10946
no flags Details
File: dso_list (20.57 KB, text/plain)
2012-07-30 09:47 EDT, joey10946
no flags Details
File: build_ids (6.17 KB, text/plain)
2012-07-30 09:47 EDT, joey10946
no flags Details

  None (edit)
Description joey10946 2012-07-30 09:47:01 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: glPixelStorei
executable:     /usr/bin/gnome-shell
kernel:         3.4.6-2.fc17.x86_64
pid:            1132
pwd:            /home/Joe
remote_result:  NOTFOUND
time:           Mon 30 Jul 2012 15:45:10 CEST
uid:            1000
username:       Joe

backtrace:      Text file, 122227 bytes
build_ids:      Text file, 6314 bytes
core_backtrace: Text file, 7409 bytes
dso_list:       Text file, 21065 bytes
maps:           Text file, 85842 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/Joe/2

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/Joe/keyring-JU13p4
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=Joe
:USERNAME=Joe
:MAIL=/var/spool/mail/Joe
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/Joe/.local/bin:/home/Joe/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/Joe
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=903
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/Joe
:SHLVL=1
:LOGNAME=Joe
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-K6Jf27B7um,guid=a0cb18f253da813aa4b1ee11000000cd
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/Joe
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-Joe-VR0ASX/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/907,unix/unix:/tmp/.ICE-unix/907
:SSH_AUTH_SOCK=/run/user/Joe/keyring-JU13p4/ssh
:GPG_AGENT_INFO=/run/user/Joe/keyring-JU13p4/gpg:0:1
:LC_TIME=en_GB.utf8
:LC_NUMERIC=en_GB.utf8
:LC_MONETARY=en_GB.utf8
:LC_MEASUREMENT=en_GB.utf8
:DESKTOP_AUTOSTART_ID=10b4e36f65e01aec16134365589539745100000009070000

event_log:
:2012-07-30-15:45:32> Analyzing coredump 'coredump'
:2012-07-30-15:45:32  Missing build id: libGL.so.1
:2012-07-30-15:45:32  Missing build id: libnvidia-tls.so.295.59
:2012-07-30-15:45:32  Missing build id: libnvidia-glcore.so.295.59
:2012-07-30-15:45:34  All debuginfo files are available
:2012-07-30-15:45:34  Generating backtrace
:2012-07-30-15:45:42  Backtrace is generated and saved, 122227 bytes
:2012-07-30-15:45:53> Element 'xsession_errors' saved
:2012-07-30-15:45:53> GConf directory /apps/gnome-shell does not exist
:2012-07-30-15:45:53* (exited with 1)

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 31461                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       31461                31461                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/Joe/.xsession-errors
:pos:	1471
:flags:	0102002
:2:/home/Joe/.xsession-errors
:pos:	1471
:flags:	0102002
:3:pipe:[18251]
:pos:	0
:flags:	04000
:4:pipe:[18251]
:pos:	0
:flags:	01
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[18252]
:pos:	0
:flags:	02004002
:7:socket:[18253]
:pos:	0
:flags:	02004002
:8:/dev/nvidiactl
:pos:	0
:flags:	0100002
:9:/dev/nvidia0
:pos:	0
:flags:	0100002
:10:/dev/nvidia0
:pos:	0
:flags:	0100002
:11:/dev/nvidia0
:pos:	0
:flags:	0100002
:12:/dev/nvidia0
:pos:	0
:flags:	0100002
:13:/home/Joe/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/05ff4155ed94b6fe/c6eb5423ccd49d57.toc
:pos:	948
:flags:	0100002
:14:/home/Joe/.nv/GLCache/a147bc5d819e1646d5baf3c8f0a017e4/05ff4155ed94b6fe/c6eb5423ccd49d57.bin
:pos:	4096
:flags:	0100002
:15:socket:[18328]
:pos:	0
:flags:	02004002
:16:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:17:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:18:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:19:socket:[18927]
:pos:	0
:flags:	02004002
:20:pipe:[18929]
:pos:	0
:flags:	02004000
:21:pipe:[18929]
:pos:	0
:flags:	02004001
:22:socket:[18932]
:pos:	0
:flags:	02004002
:23:socket:[18933]
:pos:	0
:flags:	02000002
:24:/dev/urandom
:pos:	0
:flags:	02100000
:25:socket:[19585]
:pos:	0
:flags:	02000002
:26:anon_inode:inotify
:pos:	0
:flags:	02004000
:27:/tmp/ffiIHeQMS (deleted)
:pos:	0
:flags:	0100002
:28:socket:[19395]
:pos:	0
:flags:	02004002
:29:socket:[19736]
:pos:	0
:flags:	02004002
:30:socket:[19407]
:pos:	0
:flags:	02004002
:31:/dev/rfkill
:pos:	0
:flags:	0104002
:32:socket:[19409]
:pos:	0
:flags:	02004002
:33:/sys/devices/platform/coretemp.0/temp2_input
:pos:	0
:flags:	0100000
:34:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:35:pipe:[19740]
:pos:	0
:flags:	01
:36:/usr/share/gnome-shell/open-search-providers
:pos:	0
:flags:	02304000
:37:socket:[19785]
:pos:	0
:flags:	02004002
:38:/usr/share/icons/Faience/apps/scalable/evolution.svg
:pos:	65536
:flags:	0100000
:39:/usr/share/gnome-shell/search-providers
:pos:	0
:flags:	02304000

var_log_messages:
:Jul 30 15:31:42 localhost abrt[1332]: Saved core dump of pid 1140 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-30-15:31:40-1140 (194224128 bytes)
:Jul 30 15:31:42 localhost gnome-session[916]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:Jul 30 15:45:10 localhost kernel: [  220.661341] gnome-shell[1132]: segfault at 17 ip 00000038c1812225 sp 00007fff7ed4de50 error 4 in libfreetype.so.6.8.0[38c1800000+9b000]
:Jul 30 15:45:11 localhost abrt[1318]: Saved core dump of pid 1132 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2012-07-30-15:45:10-1132 (195026944 bytes)
:Jul 30 15:45:11 localhost gnome-session[907]: WARNING: Application 'gnome-shell.desktop' killed by signal 11

xsession_errors:
:gnome-session[907]: WARNING: Application 'gnome-shell.desktop' killed by signal 11
:(gnome-shell:1320): folks-WARNING **: Error preparing persona store 'eds:1341328836.7065.14@localhost.localdomain': Couldn't open address book ‘1341328836.7065.14@localhost.localdomain’: Cannot open book: Address book does not exist
:(gnome-shell:1320): folks-WARNING **: Failed to find primary PersonaStore with type ID 'eds' and ID '1341328836.7065.14@localhost.localdomain'.
Comment 1 joey10946 2012-07-30 09:47:15 EDT
Created attachment 601273 [details]
File: core_backtrace
Comment 2 joey10946 2012-07-30 09:47:20 EDT
Created attachment 601274 [details]
File: backtrace
Comment 3 joey10946 2012-07-30 09:47:23 EDT
Created attachment 601275 [details]
File: maps
Comment 4 joey10946 2012-07-30 09:47:26 EDT
Created attachment 601276 [details]
File: dso_list
Comment 5 joey10946 2012-07-30 09:47:28 EDT
Created attachment 601277 [details]
File: build_ids
Comment 6 Fedora End Of Life 2013-07-03 21:53:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 02:54:15 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.